/* 
body.single-kunstpolemik 
body.maincolor-kunstpolemik-polemikkunst
.color-kunstpolemik-polemikkunst
#AA272F
body.single-musikvermittlung
body.maincolor-vermittlung-zeitgenoessischer-musik 
.color-vermittlung-zeitgenoessischer-musik 
#FFA100
body.single-kunstproduktion
body.maincolor-zeitgenoessische-kunst-und-kulturproduktion
.color-zeitgenoessische-kunst-und-kulturproduktion
#c3009e
#c3009e
body.single-komparatistik
body.maincolor-komparatistik 
.color-komparatistik 
#0F4DBC

doktoratsbereiche: #00ae65
default: #707070
*/

/* uebersetzungen 

intermediation-music-mediation-context

contemporary-art-and-cultural-production

doctoral-college

figurations-of-transition

inter-university-doctoral-program

interuniversity-organization

kunstpolemik-polemikkunst-en

sa-forum



 /uebersezungen */
/* default colors: */
body #page-nav {
    background: #707070;
}

.program-area .maincolorc-default .wrapper::before {
    background: #707070;
}

#banner .content-1 .icon {
    color: #707070;
}

#banner .content-1 p:before {
    border: 1px solid #707070;
    color: #707070;
}


body .program-area .content-red .wrapper::before {
      background: #707070;
}

.program-area .content-red .wrapper .action a {
    color:  #707070;
}

body .heading .icon {
    color:  #707070;
}

body .grid-item .action a {
    color: #fff;
}

body .grid-item .action .plus-link {
    border: 1px solid #fff;
    color: #fff;
}

body .item-deakt .action {
    color: #fff;
}


/* /default colors */

/* colors polemik: */  
.custcol.maintextcolor-kunstpolemik-polemikkunst {
    color:#AA272F !important;
} 
body .custcol.maintextcolorc-kunstpolemik-polemikkunst {
    color:#AA272F !important;
} 
.custcol.mainbgcolor-kunstpolemik-polemikkunst,
.justbg.mainbg-kunstpolemik-polemikkunst {
    background-color:#AA272F !important;
} 
body .custcol.mainbgcolorc-kunstpolemik-polemikkunst {
    background-color:#AA272F !important;
} 
.custcol.mainbordercolor-kunstpolemik-polemikkunst {
    border-color: #AA272F !important;
} 
body .custcol.mainbordercolorc-kunstpolemik-polemikkunst {
    border-color: #AA272F !important;
} 
.custcolbefore.maintextcolor-kunstpolemik-polemikkunst:before {
    color:#AA272F !important;
}
body .custcolbefore.maintextcolorc-kunstpolemik-polemikkunst:before {
    color:#AA272F !important;
}
.custcolbefore.mainbgcolor-kunstpolemik-polemikkunst:before {
    background-color:#AA272F !important;
}
body .custcolbefore.mainbgcolorc-kunstpolemik-polemikkunst:before {
    background-color:#AA272F !important;
}
.custcolbefore.mainbordercolor-kunstpolemik-polemikkunst:before {
    border-color: #AA272F !important;
} 
body .custcolbefore.mainbordercolorc-kunstpolemik-polemikkunst:before {
    border-color: #AA272F !important;
} 
/* /colors polemik */ 


/* colors polemik-en: */  
.custcol.maintextcolor-kunstpolemik-polemikkunst-en {
    color:#AA272F !important;
} 
body .custcol.maintextcolorc-kunstpolemik-polemikkunst-en {
    color:#AA272F !important;
} 
.custcol.mainbgcolor-kunstpolemik-polemikkunst-en,
.justbg.mainbg-kunstpolemik-polemikkunst-en {
    background-color:#AA272F !important;
} 
body .custcol.mainbgcolorc-kunstpolemik-polemikkunst-en {
    background-color:#AA272F !important;
} 
.custcol.mainbordercolor-kunstpolemik-polemikkunst-en {
    border-color: #AA272F !important;
} 
body .custcol.mainbordercolorc-kunstpolemik-polemikkunst-en {
    border-color: #AA272F !important;
} 
.custcolbefore.maintextcolor-kunstpolemik-polemikkunst-en:before {
    color:#AA272F !important;
}
body .custcolbefore.maintextcolorc-kunstpolemik-polemikkunst-en:before {
    color:#AA272F !important;
}
.custcolbefore.mainbgcolor-kunstpolemik-polemikkunst-en:before {
    background-color:#AA272F !important;
}
body .custcolbefore.mainbgcolorc-kunstpolemik-polemikkunst-en:before {
    background-color:#AA272F !important;
}
.custcolbefore.mainbordercolor-kunstpolemik-polemikkunst-en:before {
    border-color: #AA272F !important;
} 
body .custcolbefore.mainbordercolorc-kunstpolemik-polemikkunst-en:before {
    border-color: #AA272F !important;
} 
/* /colors polemik-en */ 



/* colors figurationen des übergangs: */  
.custcol.maintextcolor-figurationen-des-uebergangs {
    color:#AA272F !important;
} 
body .custcol.maintextcolorc-figurationen-des-uebergangs {
    color:#AA272F !important;
} 
.custcol.mainbgcolor-figurationen-des-uebergangs,
.justbg.mainbg-figurationen-des-uebergangs {
    background-color:#AA272F !important;
} 
body .custcol.mainbgcolorc-figurationen-des-uebergangs {
    background-color:#AA272F !important;
} 
.custcol.mainbordercolor-figurationen-des-uebergangs {
    border-color: #AA272F !important;
} 
body .custcol.mainbordercolorc-figurationen-des-uebergangs {
    border-color: #AA272F !important;
} 
.custcolbefore.maintextcolor-figurationen-des-uebergangs:before {
    color:#AA272F !important;
}
body .custcolbefore.maintextcolorc-figurationen-des-uebergangs:before {
    color:#AA272F !important;
}
.custcolbefore.mainbgcolor-figurationen-des-uebergangs:before {
    background-color:#AA272F !important;
}
body .custcolbefore.mainbgcolorc-figurationen-des-uebergangs:before {
    background-color:#AA272F !important;
}
.custcolbefore.mainbordercolor-figurationen-des-uebergangs:before {
    border-color: #AA272F !important;
} 
body .custcolbefore.mainbordercolorc-figurationen-des-uebergangs:before {
    border-color: #AA272F !important;
} 
/* /colors figurationen des übergangs */ 



/* colors figurations-of-transition: */  
.custcol.maintextcolor-figurations-of-transition {
    color:#AA272F !important;
} 
body .custcol.maintextcolorc-figurations-of-transition {
    color:#AA272F !important;
} 
.custcol.mainbgcolor-figurations-of-transition,
.justbg.mainbg-figurations-of-transition {
    background-color:#AA272F !important;
} 
body .custcol.mainbgcolorc-figurations-of-transition {
    background-color:#AA272F !important;
} 
.custcol.mainbordercolor-figurations-of-transition {
    border-color: #AA272F !important;
} 
body .custcol.mainbordercolorc-figurations-of-transition {
    border-color: #AA272F !important;
} 
.custcolbefore.maintextcolor-figurations-of-transition:before {
    color:#AA272F !important;
}
body .custcolbefore.maintextcolorc-figurations-of-transition:before {
    color:#AA272F !important;
}
.custcolbefore.mainbgcolor-figurations-of-transition:before {
    background-color:#AA272F !important;
}
body .custcolbefore.mainbgcolorc-figurations-of-transition:before {
    background-color:#AA272F !important;
}
.custcolbefore.mainbordercolor-figurations-of-transition:before {
    border-color: #AA272F !important;
} 
body .custcolbefore.mainbordercolorc-figurations-of-transition:before {
    border-color: #AA272F !important;
} 
/* /colors figurations-of-transition */




/* colors musikvermittlung:*/

.custcol.maintextcolor-vermittlung-zeitgenoessischer-musik {
    color:#FFA100 !important;
} 
body .custcol.maintextcolorc-vermittlung-zeitgenoessischer-musik {
    color:#FFA100 !important;
} 
.custcol.mainbgcolor-vermittlung-zeitgenoessischer-musik,
.justbg.mainbg-vermittlung-zeitgenoessischer-musik {
    background-color:#FFA100 !important;
} 
body .custcol.mainbgcolorc-vermittlung-zeitgenoessischer-musik {
    background-color:#FFA100 !important;
} 
.custcol.mainbordercolor-vermittlung-zeitgenoessischer-musik {
    border-color: #FFA100 !important;
} 
body .custcol.mainbordercolorc-vermittlung-zeitgenoessischer-musik {
    border-color: #FFA100 !important;
} 
.custcolbefore.maintextcolor-vermittlung-zeitgenoessischer-musik:before {
    color:#FFA100 !important;
}
body .custcolbefore.maintextcolorc-vermittlung-zeitgenoessischer-musik:before {
    color:#FFA100 !important;
}
.custcolbefore.mainbgcolor-vermittlung-zeitgenoessischer-musik:before {
    background-color:#FFA100 !important;
}
body .custcolbefore.mainbgcolorc-vermittlung-zeitgenoessischer-musik:before {
    background-color:#FFA100 !important;
}
.custcolbefore.mainbordercolor-vermittlung-zeitgenoessischer-musik:before {
    border-color: #FFA100 !important;
} 
body .custcolbefore.mainbordercolorc-vermittlung-zeitgenoessischer-musik:before {
    border-color: #FFA100 !important;
} 


/* /colors musikvermittlung */




/* colors kunstproduktion: */

.custcol.maintextcolor-zeitgenoessische-kunst-und-kulturproduktion {
    color:#c3009e !important;
} 
body .custcol.maintextcolorc-zeitgenoessische-kunst-und-kulturproduktion {
    color:#c3009e !important;
} 

.justbg.mainbg-zeitgenoessische-kunst-und-kulturproduktion,
.custcol.mainbgcolor-zeitgenoessische-kunst-und-kulturproduktion {
    background-color:#c3009e !important;
} 
body .custcol.mainbgcolorc-zeitgenoessische-kunst-und-kulturproduktion {
    background-color:#c3009e !important;
} 
.custcol.mainbordercolor-zeitgenoessische-kunst-und-kulturproduktion {
    border-color: #c3009e !important;
} 
body .custcol.mainbordercolorc-zeitgenoessische-kunst-und-kulturproduktion {
    border-color: #c3009e !important;
} 
.custcolbefore.maintextcolor-zeitgenoessische-kunst-und-kulturproduktion:before {
    color:#c3009e !important;
}
body .custcolbefore.maintextcolorc-zeitgenoessische-kunst-und-kulturproduktion:before {
    color:#c3009e !important;
}
.custcolbefore.mainbgcolor-zeitgenoessische-kunst-und-kulturproduktion:before {
    background-color:#c3009e !important;
}
body .custcolbefore.mainbgcolorc-zeitgenoessische-kunst-und-kulturproduktion:before {
    background-color:#c3009e !important;
}
.custcolbefore.mainbordercolor-zeitgenoessische-kunst-und-kulturproduktion:before {
    border-color: #c3009e !important;
} 

body .custcolbefore.mainbordercolorc-zeitgenoessische-kunst-und-kulturproduktion:before {
    border-color: #c3009e !important;
} 

/* /colors kunstproduktion */



/* colors contemporary-art-and-cultural-production: */

.custcol.maintextcolor-contemporary-art-and-cultural-production {
    color:#c3009e !important;
} 
body .custcol.maintextcolorc-contemporary-art-and-cultural-production {
    color:#c3009e !important;
} 

.justbg.mainbg-contemporary-art-and-cultural-production,
.custcol.mainbgcolor-contemporary-art-and-cultural-production {
    background-color:#c3009e !important;
} 
body .custcol.mainbgcolorc-contemporary-art-and-cultural-production {
    background-color:#c3009e !important;
} 
.custcol.mainbordercolor-contemporary-art-and-cultural-production {
    border-color: #c3009e !important;
} 
body .custcol.mainbordercolorc-contemporary-art-and-cultural-production {
    border-color: #c3009e !important;
} 
.custcolbefore.maintextcolor-contemporary-art-and-cultural-production:before {
    color:#c3009e !important;
}
body .custcolbefore.maintextcolorc-contemporary-art-and-cultural-production:before {
    color:#c3009e !important;
}
.custcolbefore.mainbgcolor-contemporary-art-and-cultural-production:before {
    background-color:#c3009e !important;
}
body .custcolbefore.mainbgcolorc-contemporary-art-and-cultural-production:before {
    background-color:#c3009e !important;
}
.custcolbefore.mainbordercolor-contemporary-art-and-cultural-production:before {
    border-color: #c3009e !important;
} 

body .custcolbefore.mainbordercolorc-contemporary-art-and-cultural-production:before {
    border-color: #c3009e !important;
} 

/* /colors contemporary-art-and-cultural-production */



/* colors komparatistik: */


.custcol.maintextcolor-komparatistik {
    color:#0F4DBC !important;
} 
body .custcol.maintextcolorc-komparatistik {
    color:#0F4DBC !important;
} 



.justbg.mainbg-komparatistik,
.custcol.mainbgcolor-komparatistik {
    background-color:#0F4DBC !important;
} 
body .custcol.mainbgcolorc-komparatistik {
    background-color:#0F4DBC !important;
} 
.custcol.mainbordercolor-komparatistik {
    border-color: #0F4DBC !important;
} 
body .custcol.mainbordercolorc-komparatistik {
    border-color: #0F4DBC !important;
} 
.custcolbefore.maintextcolor-komparatistik:before {
    color:#0F4DBC !important;
}
body .custcolbefore.maintextcolorc-komparatistik:before {
    color:#0F4DBC !important;
}
.custcolbefore.mainbgcolor-komparatistik:before {
    background-color:#0F4DBC !important;
}
body .custcolbefore.mainbgcolorc-komparatistik:before {
    background-color:#0F4DBC !important;
}
.custcolbefore.mainbordercolor-komparatistik:before {
    border-color: #0F4DBC !important;
} 

body .custcolbefore.mainbordercolorc-komparatistik:before {
    border-color: #0F4DBC !important;
} 

/* /colors komparatistik */







/* colors doktoratskolleg: */


.custcol.maintextcolor-doktoratskolleg {
    color:#00ae65 !important;
} 
body .custcol.maintextcolorc-doktoratskolleg {
    color:#00ae65 !important;
} 



.justbg.mainbg-doktoratskolleg,
.custcol.mainbgcolor-doktoratskolleg {
    background-color:#00ae65 !important;
} 
body .custcol.mainbgcolorc-doktoratskolleg {
    background-color:#00ae65 !important;
} 
.custcol.mainbordercolor-doktoratskolleg {
    border-color: #00ae65 !important;
} 
body .custcol.mainbordercolorc-doktoratskolleg {
    border-color: #00ae65 !important;
} 
.custcolbefore.maintextcolor-doktoratskolleg:before {
    color:#00ae65 !important;
}
body .custcolbefore.maintextcolorc-doktoratskolleg:before {
    color:#00ae65 !important;
}
.custcolbefore.mainbgcolor-doktoratskolleg:before {
    background-color:#00ae65 !important;
}
body .custcolbefore.mainbgcolorc-doktoratskolleg:before {
    background-color:#00ae65 !important;
}
.custcolbefore.mainbordercolor-doktoratskolleg:before {
    border-color: #00ae65 !important;
} 

body .custcolbefore.mainbordercolorc-doktoratskolleg:before {
    border-color: #00ae65 !important;
} 

/* /colors doktoratskolleg */



/* colors doctoral-college: */


.custcol.maintextcolor-doctoral-college {
    color:#00ae65 !important;
} 
body .custcol.maintextcolorc-doctoral-college {
    color:#00ae65 !important;
} 



.justbg.mainbg-doctoral-college,
.custcol.mainbgcolor-doctoral-college {
    background-color:#00ae65 !important;
} 
body .custcol.mainbgcolorc-doctoral-college {
    background-color:#00ae65 !important;
} 
.custcol.mainbordercolor-doctoral-college {
    border-color: #00ae65 !important;
} 
body .custcol.mainbordercolorc-doctoral-college {
    border-color: #00ae65 !important;
} 
.custcolbefore.maintextcolor-doctoral-college:before {
    color:#00ae65 !important;
}
body .custcolbefore.maintextcolorc-doctoral-college:before {
    color:#00ae65 !important;
}
.custcolbefore.mainbgcolor-doctoral-college:before {
    background-color:#00ae65 !important;
}
body .custcolbefore.mainbgcolorc-doctoral-college:before {
    background-color:#00ae65 !important;
}
.custcolbefore.mainbordercolor-doctoral-college:before {
    border-color: #00ae65 !important;
} 

body .custcolbefore.mainbordercolorc-doctoral-college:before {
    border-color: #00ae65 !important;
} 

/* /colors doctoral-college */


/* colors interuniversitäres doktoratsstudium : */


.custcol.maintextcolor-interunversitaeres-doktoratsstudium {
    color:#00ae65 !important;
} 
body .custcol.maintextcolorc-interunversitaeres-doktoratsstudium {
    color:#00ae65 !important;
} 



.justbg.mainbg-interunversitaeres-doktoratsstudium,
.custcol.mainbgcolor-interunversitaeres-doktoratsstudium {
    background-color:#00ae65 !important;
} 
body .custcol.mainbgcolorc-interunversitaeres-doktoratsstudium {
    background-color:#00ae65 !important;
} 
.custcol.mainbordercolor-interunversitaeres-doktoratsstudium {
    border-color: #00ae65 !important;
} 
body .custcol.mainbordercolorc-interunversitaeres-doktoratsstudium {
    border-color:#00ae65 !important;
} 
.custcolbefore.maintextcolor-interunversitaeres-doktoratsstudium:before {
    color:#00ae65 !important;
}
body .custcolbefore.maintextcolorc-interunversitaeres-doktoratsstudium:before {
    color:#00ae65 !important;
}
.custcolbefore.mainbgcolor-interunversitaeres-doktoratsstudium:before {
    background-color:#00ae65 !important;
}
body .custcolbefore.mainbgcolorc-interunversitaeres-doktoratsstudium:before {
    background-color:#00ae65 !important;
}
.custcolbefore.mainbordercolor-interunversitaeres-doktoratsstudium:before {
    border-color: #00ae65 !important;
} 

body .custcolbefore.mainbordercolorc-interunversitaeres-doktoratsstudium:before {
    border-color: #00ae65 !important;
} 

/* /colors interuniversitäres doktoratsstudium */


/* colors inter-university-doctoral-program : */


.custcol.maintextcolor-inter-university-doctoral-program {
    color:#00ae65 !important;
} 
body .custcol.maintextcolorc-inter-university-doctoral-program {
    color:#00ae65 !important;
} 



.justbg.mainbg-inter-university-doctoral-program,
.custcol.mainbgcolor-inter-university-doctoral-program {
    background-color:#00ae65 !important;
} 
body .custcol.mainbgcolorc-inter-university-doctoral-program {
    background-color:#00ae65 !important;
} 
.custcol.mainbordercolor-inter-university-doctoral-program {
    border-color: #00ae65 !important;
} 
body .custcol.mainbordercolorc-inter-university-doctoral-program {
    border-color:#00ae65 !important;
} 
.custcolbefore.maintextcolor-inter-university-doctoral-program:before {
    color:#00ae65 !important;
}
body .custcolbefore.maintextcolorc-inter-university-doctoral-program:before {
    color:#00ae65 !important;
}
.custcolbefore.mainbgcolor-inter-university-doctoral-program:before {
    background-color:#00ae65 !important;
}
body .custcolbefore.mainbgcolorc-inter-university-doctoral-program:before {
    background-color:#00ae65 !important;
}
.custcolbefore.mainbordercolor-inter-university-doctoral-program:before {
    border-color: #00ae65 !important;
} 

body .custcolbefore.mainbordercolorc-inter-university-doctoral-program:before {
    border-color: #00ae65 !important;
} 

/* /colors inter-university-doctoral-program */




/* intermediation-musik-vermittlung-kontext */


.custcol.maintextcolor-intermediation-musik-vermittlung-kontext {
    color:#FFA100 !important;
} 
body .custcol.maintextcolorc-intermediation-musik-vermittlung-kontext {
    color:#FFA100 !important;
} 



.justbg.mainbg-intermediation-musik-vermittlung-kontext,
.custcol.mainbgcolor-intermediation-musik-vermittlung-kontext {
    background-color:#FFA100 !important;
} 
body .custcol.mainbgcolorc-intermediation-musik-vermittlung-kontext {
    background-color:#FFA100 !important;
} 
.custcol.mainbordercolor-intermediation-musik-vermittlung-kontext {
    border-color: #FFA100 !important;
} 
body .custcol.mainbordercolorc-intermediation-musik-vermittlung-kontext {
    border-color:#FFA100 !important;
} 
.custcolbefore.maintextcolor-intermediation-musik-vermittlung-kontext:before {
    color:#FFA100 !important;
}
body .custcolbefore.maintextcolorc-intermediation-musik-vermittlung-kontext:before {
    color:#FFA100 !important;
}
.custcolbefore.mainbgcolor-intermediation-musik-vermittlung-kontext:before {
    background-color:#FFA100 !important;
}
body .custcolbefore.mainbgcolorc-intermediation-musik-vermittlung-kontext:before {
    background-color:#FFA100 !important;
}
.custcolbefore.mainbordercolor-intermediation-musik-vermittlung-kontext:before {
    border-color: #FFA100 !important;
} 

body .custcolbefore.mainbordercolorc-intermediation-musik-vermittlung-kontext:before {
    border-color: #FFA100 !important;
} 

/* /intermediation-musik-vermittlung-kontext */



/* intermediation-music-mediation-context */


.custcol.maintextcolor-intermediation-music-mediation-context {
    color:#FFA100 !important;
} 
body .custcol.maintextcolorc-intermediation-music-mediation-context {
    color:#FFA100 !important;
} 



.justbg.mainbg-intermediation-music-mediation-context,
.custcol.mainbgcolor-intermediation-music-mediation-context {
    background-color:#FFA100 !important;
} 
body .custcol.mainbgcolorc-intermediation-music-mediation-context {
    background-color:#FFA100 !important;
} 
.custcol.mainbordercolor-intermediation-music-mediation-context {
    border-color: #FFA100 !important;
} 
body .custcol.mainbordercolorc-intermediation-music-mediation-context {
    border-color:#FFA100 !important;
} 
.custcolbefore.maintextcolor-intermediation-music-mediation-context:before {
    color:#FFA100 !important;
}
body .custcolbefore.maintextcolorc-intermediation-music-mediation-context:before {
    color:#FFA100 !important;
}
.custcolbefore.mainbgcolor-intermediation-music-mediation-context:before {
    background-color:#FFA100 !important;
}
body .custcolbefore.mainbgcolorc-intermediation-music-mediation-context:before {
    background-color:#FFA100 !important;
}
.custcolbefore.mainbordercolor-intermediation-music-mediation-context:before {
    border-color: #FFA100 !important;
} 

body .custcolbefore.mainbordercolorc-intermediation-music-mediation-context:before {
    border-color: #FFA100 !important;
} 

/* /intermediation-music-mediation-context */



/* schwerpunkt allgemein */




.custcol.maintextcolor-schwerpunkt-wk {
    color:#707070 !important;
} 
body .custcol.maintextcolorc-schwerpunkt-wk {
    color:#707070 !important;
} 



.justbg.mainbg-schwerpunkt-wk,
.custcol.mainbgcolor-schwerpunkt-wk {
    background-color:#707070 !important;
} 
body .custcol.mainbgcolorc-schwerpunkt-wk {
    background-color:#707070 !important;
} 
.custcol.mainbordercolor-schwerpunkt-wk {
    border-color: #707070 !important;
} 
body .custcol.mainbordercolorc-schwerpunkt-wk {
    border-color:#707070 !important;
} 
.custcolbefore.maintextcolor-schwerpunkt-wk:before {
    color:#707070 !important;
}
body .custcolbefore.maintextcolorc-schwerpunkt-wk:before {
    color:#707070 !important;
}
.custcolbefore.mainbgcolor-schwerpunkt-wk:before {
    background-color:#707070 !important;
}
body .custcolbefore.mainbgcolorc-schwerpunkt-wk:before {
    background-color:#707070 !important;
}
.custcolbefore.mainbordercolor-schwerpunkt-wk:before {
    border-color: #707070 !important;
} 

body .custcolbefore.mainbordercolorc-schwerpunkt-wk:before {
    border-color: #707070 !important;
} 








/* /schwerpunkt allgemein */



/* colors default: */


.custcol.maintextcolor-default {
    color:#707070 !important;
} 

.custcol.maintextcolor-default.d-block {
    color:#ffffff !important;
} 


body .custcol.maintextcolorc-default {
    color:#707070 !important;
} 



.justbg.mainbg-default,
.custcol.mainbgcolor-default {
    background-color:#707070 !important;
} 
body .custcol.mainbgcolorc-default {
    background-color:#707070 !important;
} 
.custcol.mainbordercolor-default {
    border-color: #707070 !important;
} 
body .custcol.mainbordercolorc-default {
    border-color: #707070 !important;
} 
.custcolbefore.maintextcolor-default:before {
    color:#707070 !important;
}
body .custcolbefore.maintextcolorc-default:before {
    color:#707070 !important;
}
.custcolbefore.mainbgcolor-default:before {
    background-color:#707070 !important;
}
body .custcolbefore.mainbgcolorc-default:before {
    background-color:#707070 !important;
}
.custcolbefore.mainbordercolor-default:before {
    border-color: #707070 !important;
} 

body .custcolbefore.mainbordercolorc-default:before {
    border-color: #707070 !important;
} 

/* /colors default */




